Subject: [PATCH] MAINTAINERS: Start using the 'reviewer' (R) tag

From: [email-masked] (Lee Jones)
Date: Fri, 30 Oct 2015 16:51:28 +0000

On Thu, 29 Oct 2015, Krzysztof Kozlowski wrote:

> On 28.10.2015 23:38, Lee Jones wrote:
> > On Wed, 28 Oct 2015, Javier Martinez Canillas wrote:
> >> They are not maintainers according to your definition of maintainer
> >> that doesn't seem what most people agree with.
> > 
> > "most people" so far are 3 people that I assume still want to be
> > Maintainers despite not actually conducting Maintainer duties, but
> > are rather Reviewers.  I also have 2 Acks for this patch, so thus far
> > that's 3 that agree and 3 that do not.  Unsurprisingly the ones that
> > agree are Maintainers and the ones who are not are (by my definition)
> > Reviewers -- go figure.
> > 
> 
> I am not sure on which side you put me finally. :)
> If there is a consensus among some more experienced developers that
> maintainer means branch and patches maintaining, then I won't see any
> problem with the patch nor with switching Samsung PMIC entries to review.
> 
> In that case, that would be:
> Acked-by: Krzysztof Kozlowski <[email-masked]>

Thanks Krzysztof, but I'm going to drop this patch.

I can see it causing more issues than it'll solve.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog